.container-for-administrators {
    display: flex;
    flex-direction: column;
}
.card-for-administrators {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    background: rgb(105,68,32);
    background: linear-gradient(238deg, rgba(105,68,32,1) 32%, rgba(203,181,131,0.8673844537815126) 100%);
    border: 3px solid rgb(43, 37, 84);;
    padding: 20px;
    margin: 5px 0;
    border-radius: 25px;
    height: 90px;
    max-width: 400px;
}

.avatar-for-admins {
    height: 70px;
    width: 70px;
    border-radius: 50%;
    border: 1px solid rgb(43, 37, 84);
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}
.avatar-for-admins img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.card-text {
    flex: 1;
    text-align: center;
}
.card-text p {
    margin: 0;
    font-size: 25px;
    color: rgb(43, 37, 84);;
}
.card-text p1 {
    display: block;
    margin: 0;
    font-size: 17px;
    color: rgb(43, 37, 84);;
}
@media (max-width: 600px) {
    .avatar-for-admins {
        height: 50px;
        width: 50px;
    }
    .card-text p {
        font-size: 20px;
    }
    .card-text p1 {
        font-size: 14px;
    }
}

